
/****SLIDER****/

.bxslider {
	margin:0;
	padding:0;
	list-style-type:none;
}

#bx-pager {
	margin:0 auto;
	text-align:center;
}

#bx-pager a {
	width:24%;
	display:inline-block;
	padding:1.5%;
	background-color:#00A7B9;
	text-decoration:none;
	color:#FFF;
	margin:0 0.5% 0 0;
}

#bx-pager a.slide-2 {
	background-color:#0F828E;
}

#bx-pager a.slide-3 {
	background-color:#0B646E;
	margin:0;
}

.overlay {
	width:24%;
	padding:1.5%;
	position:absolute;
	bottom:0;
	display:inline-block;
	background-color:#545861;
	color:#FFF;
	left:8.6%;
}

.slide-2 .overlay {
	left:36.5%;
}

.slide-3 .overlay {
	left:64.4%;
}
	
.slider .too-long {
	display:none;
}